---
id: 1697
title: 'InformaCam: Verified Mobile Media'
date: 2012-03-20T01:17:29-04:00
author: n8fr8
layout: page
guid: https://guardianproject.info/?page_id=1697
menu:
  main:
    name: Securing Visual Media
    parent: archive
aliases:
  - apps/informacam
---
We&#8217;ve launched [CameraV](https://guardianproject.info/apps/camerav), the first public InformaCam App! Click the image below to learn more and get the app&#8230;

[<img class="alignnone size-large wp-image-13035" src="https://guardianproject.info/wp-content/uploads/2015/07/feature-1024x500.png" alt="feature" width="780" height="381" srcset="https://guardianproject.info/wp-content/uploads/2015/07/feature.png 1024w, https://guardianproject.info/wp-content/uploads/2015/07/feature-300x146.png 300w" sizes="(max-width: 780px) 100vw, 780px" />](https://guardianproject.info/apps/camerav)

* * *

&nbsp;

&nbsp;

[  
<img class="alignnone size-full wp-image-3267" src="https://guardianproject.info/wp-content/uploads/2012/03/knight-logo-300.jpg" alt="knight-logo-300" width="300" height="50" />](http://www.knightfoundation.org/grants/20123674/) [_A project funded by the_](http://www.knightfoundation.org/grants/20123674/) _[Knight News Challen](https://guardianproject.info/2013/01/27/informacam-wins-knight-news-challenge/)ge_

There is currently a deluge of media coming from the world’s mobile devices for potential use as evidence or trusted sources for journalists. WITNESS and the Guardian Project seek to provide a mechanism through InformaCam to verify and authenticate this footage. Our approach is to create an app that leverages the sensors used in modern smartphones create a “snapshot” of the environment in which a piece of media is captured. This information is used, along with a digital “fingerprint” of the cameraphone sensor, to sign the video or image and ensure that the media hasn’t been tampered. It also verifies that it was captured by a specific device at a specific time and place.

A clear and demonstrated need exists among journalists, human rights defenders and the legal community for a way to secure and verify the vast amounts of footage and images coming from areas of conflict and political unrest. Any effort addressing these issues needs to leverage mobile devices and the networks used to transfer and distribute this media. The mobile phone has become the de facto tool for documenting change.

**More Information**

InformaCam is a mobile application for Android that enables users to inflate image and video with extra points of data, or metadata. The metadata includes information like the user’s current GPS coordinates, altitude, compass bearing, light meter readings, the signatures of neighboring devices, cell towers, and wifi networks; and serves to shed light on the exact circumstances and contexts under which the digital image was taken. With InformaCam the app starts to behave almost like Adobe Photoshop or GIMP, supporting non-destructive, layer-based edits to media built on top of Obscuracam.

For advanced users who are creating any sensitive image data and metadata, they can preserve and encrypt it to trusted entities, along with a redacted version that has its metadata stripped which can be easily shared to Facebook, Twitter, Flickr, or any public service the user wishes to use. InformaCam also supports delivery of media to a server through the Tor network, hosted as a Tor Hidden Service.

#### How To Get Involved

_Warning: This project is currently in Alpha release and not ready for critical, high-risk deployment._

The official project tracker and wiki is located here: <https://dev.guardianproject.info/projects/informacam>

The Github-hosted source code repository is here: <https://github.com/guardianproject/informacam>

**Press**

[<img class=" wp-image-3274 alignleft" src="https://guardianproject.info/wp-content/uploads/2012/03/niemanlab_1334151410_600-150x150.jpeg" alt="niemanlab_1334151410_600" width="73" height="73" srcset="https://guardianproject.info/wp-content/uploads/2012/03/niemanlab_1334151410_600-150x150.jpeg 150w, https://guardianproject.info/wp-content/uploads/2012/03/niemanlab_1334151410_600-300x300.jpeg 300w, https://guardianproject.info/wp-content/uploads/2012/03/niemanlab_1334151410_600.jpeg 383w" sizes="(max-width: 73px) 100vw, 73px" />](http://www.niemanlab.org/2013/01/is-it-real-witness-builds-an-app-to-verify-user-submitted-content/)

[<img class="alignnone" src="https://upload.wikimedia.org/wikipedia/bar/3/3e/Logo-der_spiegel.svg" alt="" width="269" height="60" />](http://www.spiegel.de/netzwelt/apps/informacam-app-soll-verifizierung-von-fotos-und-videos-erleichtern-a-880519.html)[<img class="alignleft size-medium wp-image-3272" src="https://guardianproject.info/wp-content/uploads/2012/03/logo-betabeat-300x90.png" alt="logo-betabeat" width="201" height="60" srcset="https://guardianproject.info/wp-content/uploads/2012/03/logo-betabeat-300x90.png 300w, https://guardianproject.info/wp-content/uploads/2012/03/logo-betabeat.png 333w" sizes="(max-width: 201px) 100vw, 201px" />](http://betabeat.com/2013/01/wikimedia-new-york-organizations-share-in-knight-foundation-mobile-contest-riches/)

[<img class="alignleft size-medium wp-image-3271" src="https://guardianproject.info/wp-content/uploads/2012/03/Slate_logo-300x123.png" alt="Slate_logo" width="200" height="82" srcset="https://guardianproject.info/wp-content/uploads/2012/03/Slate_logo-300x123.png 300w, https://guardianproject.info/wp-content/uploads/2012/03/Slate_logo.png 325w" sizes="(max-width: 200px) 100vw, 200px" />](http://www.slate.com/blogs/future_tense/2013/01/22/knight_news_challenge_media_s_winning_apps.html)[<img class="alignnone" src="http://www.worldphoto.org/_assets/images/WPO_Logo_-BLACK_MASTER(63).jpg" alt="" width="126" height="76" />](http://www.worldphoto.org/news-and-events/wpo-news/informacam-the-latest-in-citizen-photojournalism/)[<img class="alignnone" src="http://www.csg-pr.com/wp-content/uploads/BusinessWeek-Logo.jpg" alt="" width="214" height="45" />](http://www.businessweek.com/articles/2013-01-29/for-activists-and-manti-teo-new-protection-against-internet-fakes#r=blg-s)

** **

&nbsp;

&nbsp;

&nbsp;

&nbsp;

&nbsp;

&nbsp;

&nbsp;

&nbsp;

&nbsp;

&nbsp;